Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 05:52:44 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hi.. I want to return my product delivered yesterday. Payed by credit card. Where can I get the return slip?           09:30 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:32 AM, 22nd Feb                     User                    Reply the query please           09:33 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:40 AM, 22nd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:52 AM, 22nd Feb                                          View conversation in Freshchat
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137602